<?php

namespace Modules\Internal\Transformers;

use Illuminate\Http\Resources\Json\JsonResource;

class CorporateManageResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request
     * @return array
     */
    public function toArray($request)
    {   
        $data = [];
        // dd($this);
        // if(count($this) > 0){
            $temp = [];
            foreach($this as $d){
                dd($d);
                // $temp['user'] = []
            }
        // }

        return $data;
    }
}
